<form method="post" action="{{ path('app_evenements_delete', {'id': evenement.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ evenement.id) }}">
    <button class="btn btn-danger btn-sm">Supprimer</button>
</form>
